{
  "schema_version": "1.4.0",
  "id": "GHSA-vgch-mr78-w8g4",
  "modified": "2022-05-01T07:11:59Z",
  "published": "2022-05-01T07:11:59Z",
  "aliases": [
    "CVE-2006-3729"
  ],
  "details": "DataSourceControl in Internet Explorer 6 on Windows XP SP2 with Office installed allows remote attackers to cause a denial of service (crash) via a large negative integer argument to the getDataMemberName method of a OWC11.DataSourceControl.11 object, which leads to an integer overflow and a null dereference.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3729"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27803"
    },
    {
      "type": "WEB",
      "url": "http://browserfun.blogspot.com/2006/07/mobb-19-datasourcecontrol.html"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/27111"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19069"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2883"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-21T14:03:00Z"
  }
}